View Issue Details

IDProjectCategoryView StatusLast Update
0002978SymmetricDSImprovementpublic2017-02-24 09:18
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.17 
Target Version3.8.17Fixed in Version3.8.17 
Summary0002978: Remove the packaging of symmetric.properties file in the conf directory.
DescriptionRemove the packaging of symmetric.properties file in the conf directory. It should never be modified and causes issues during upgrades.
TagsNo tags attached.

Activities

chenson

2017-02-15 14:07

administrator   ~0000969

Add a section in the documentation about upgrades and that this file is going away

Related Changesets

SymmetricDS: 3.8 46414222

2017-02-23 18:11:07

chenson

Details Diff
0002978: Remove the packaging of symmetric.properties file in the conf
directory.

0002978
mod - symmetric-assemble/.gitignore Diff File
mod - symmetric-assemble/build.gradle Diff File
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File
mod - symmetric-assemble/src/docbook/parameters.xml Diff File
mod - symmetric-assemble/src/docbook/setup.xml Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/JobManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/ISymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2017-02-01 11:52 chenson New Issue
2017-02-01 11:52 chenson Status new => assigned
2017-02-01 11:52 chenson Assigned To => maxwellpettit
2017-02-08 08:23 chenson Product Version 3.8.16 => 3.8.17
2017-02-08 08:23 chenson Target Version 3.8.16 => 3.8.17
2017-02-15 14:07 chenson Note Added: 0000969
2017-02-23 18:10 chenson Assigned To maxwellpettit => chenson
2017-02-23 18:11 chenson Status assigned => resolved
2017-02-23 18:11 chenson Fixed in Version => 3.8.17
2017-02-23 18:11 chenson Resolution open => fixed
2017-02-23 19:00 chenson Changeset attached => SymmetricDS 3.8 46414222
2017-02-24 09:18 chenson Status resolved => closed